NewsyList

Critical Vulnerabilities in Foxit PDF Reader

August 14, 2022 –
Security updates have been released for both Foxit PDF Reader and Foxit PDF Editor. It fixes critical vulnerabilities that allow attackers to execute malicious code.

Security vulnerabilities have been found in Foxit’s popular PDF reader and PDF editor, as Günter Born reports in his blog. The leaks are classified as critical and have the highest danger rating of 10.

As reported by the German Federal Office for Security (BSI) in Information Technology, all versions 12 and below are affected by the bug. “A remote, anonymous attacker could exploit multiple vulnerabilities in Foxit Reader and Foxit PDF Editor to execute arbitrary program code, disclose confidential information, and cause a denial of service condition,” the BSI writes.

The updated Windows version 12.01 of Foxit PDF Reader is available for download from our Freeware Library. (rd)

See also  Significant vulnerabilities in Zyxel firewalls

Share:

Facebook
Twitter
LinkedIn

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.

Social Media

Most Popular

On Key

Related Posts